---
group:
  name: 'cesiumlab'
  description: ''
  projects:
  - name: 'EarthSDK-vue-cli-app'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'earthsdk-vue-cli-app'
    description: ''
    mirrorRelease: false
    topic: ''
  